.dr__dish { font: 700 15px/17px geometria; margin: 0 0 7px 0; padding: 12px 13px 0 13px; }

.dr__review { border-top: 1px solid #eee; padding: 8px 0 6px 0; margin: 0 13px; }
.dr__review-header { padding: 0 0 0 42px; position: relative; }

.dr__avatar { background: no-repeat 50% 50% / cover; position: absolute; width: 32px; height: 32px; left: 0; top: -1px; border-radius: 5px; }
.dr__avatar--empty { background: #f3f3f3 url(i/avatar.svg) no-repeat 50% 50% / 20px auto; }

.dr__name { font: 400 13px/13px geometria; color: #005FD1; border-bottom: 1px solid; display: inline-block; vertical-align: baseline; max-width: 120px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.dr__name:hover { color: #f00; }

.dr__date { font: 400 10px/15px geometria; color: #989898; }

.dr__mark { position: absolute; width: 62px; height: 11px; background: no-repeat; right: 4px; top: 0; }
.dr__mark--5 { background-image: url(i/good.svg); background-position: 0 50%; }
.dr__mark--4 { background-image: url(i/good.svg); background-position: -13px 50%; }
.dr__mark--3 { background-image: url(i/good.svg); background-position: -25px 50%; }
.dr__mark--2 { background-image: url(i/bad.svg); background-position: 0 50%; }
.dr__mark--1 { background-image: url(i/bad.svg); background-position: -12px 50%; }

.dr__text { font: 400 13px/16px geometria; margin: 7px 0 0 2px; }

/*
.dr__write { background-color: #2DCA00; border-radius: 4px; height: 34px; color: #fff; font: 400 13px/36px geometria; border: none; padding: 0; width: 100%; cursor: pointer; transition: background-color 200ms; margin: 10px 0 0 0; }
.dr__write:hover { background-color: #2cac00; }
*/

